Loading...
Searching...
No Matches
l4virtio_input_absinfo_t Struct Reference
L4 VIRTIO Interface » L4 VIRTIO Input Device

Information about the absolute axis in the underlying evdev implementation. More...

`#include <virtio_input.h>`

Collaboration diagram for l4virtio_input_absinfo_t:

## Detailed Description

Information about the absolute axis in the underlying evdev implementation.

Definition at line 33 of file virtio_input.h.

The documentation for this struct was generated from the following file:

- l4/l4virtio/virtio_input.h